html {overflow-y:scroll}
body {font-size:1.03em;font-family:New Gulim;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}

pre {overflow-x:scroll;font-size:1.16em}
a:hover, a:focus, a:active {color:#000;text-decoration:underline}
.ubwrf {position:relative;text-align:center}

.jju {display:inline-block;padding:0 0 0px}

.ooasu {position:relative;width:313px;text-align:center}
.kvm {height:159px;text-align:center;padding:0 4px}

.zbwh {display:inline-block;text-align:left;padding:1px}
.ilgavi {text-align:center;padding:8px;margin:0 0 6px}
.zxaijd {width:729px;text-align:center}
#hcetqb {position:relative;width:745px;height:225px;text-align:center;padding:0 0 6px;margin:10px}

.tbdaw {text-align:center;font-size:1.21em;margin:8px}
.xvjm {display:block;margin:0 4px}
.zjwlfp {width:487px;text-align:center;margin:0 0 4px}

.yna {display:block;position:relative;text-align:left;padding:5px}
#qxrbu {display:block;width:655px;text-align:center;padding:10px}

#oapuqa {position:relative;text-align:center;padding:1px;margin:0 0 6px}

#dvq {display:inline;width:519px;margin:0 10px}
.xzwfj {display:inline-block;text-align:center}

.txv {padding:7px;border:1px solid #19ba8d}
.haqmns {display:inline;position:relative;padding:4px}
#uobxdr {position:relative;width:570px;text-align:center;padding:2px;margin:0 0 0px}

.ewrsry {height:142px}

#nhbx {font-size:1.22em}
.ipth {text-align:left;font-size:1.09em;margin:0 5px}
.pgzoku {display:block;margin:0 1px}
#xofg {display:inline-block;position:relative;width:638px;text-align:center}
.cdwoa {width:735px}
.pexdhz {position:relative;font-size:1.09em;padding:6px;margin:0px}

#wahs {width:362px}

.edc {width:732px;text-align:center;padding:3px}
#wdptrm {padding:6px;margin:0 8px}
#mnge {position:relative;width:352px;height:122px;text-align:center}
.nomk {}

.mky {display:block;width:882px;height:252px;font-size:0.94em}

